Subject: Bug#1246: Can't start X Server, please check your installation)

From: LANNES Pierre-Yves <[email-masked]>
Date: Sun, 28 Jan 2018 20:19:47 +0100

A bit more info...

First, I can now confirm that this bug occurs systematically, regardless
of any connection attempt.
I just had to start X2go client and wait for the error to pop up.

Second, I have tried to use a recent vcxsrv.exe (installed separately),
as the X2go built-in is 1.17.0.0-3". I tried with version 1.19.5.2".
No change noticed.

Hope that helps...

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus